Quikrbox User app - Bug #6831

Please ask in confirmation popup before deleting the items from cart if it has 1 gty remaining. Are

you sure you want to remove item?
06/20/2023 02:43 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 11:13 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
